/*                */
/* FONTS          */
/*                */

@font-face {
font-family: "ArmWrestler";
src: url("fonts/ArmWrestler.ttf") format("truetype");
}

@font-face {
font-family: "BodoniOrnaments";
src: url("fonts/BodoniOrnaments.ttf") format("truetype");
}

@font-face {
font-family: "Pier";
src: url("fonts/pier-regular.otf") format("opentype");
}

@font-face {
font-family: "Pier";
src: url("fonts/pier-bold.otf") format("opentype");
font-weight: bold;
}

/*                */
/* COMMON         */
/*                */

.row {
	max-width: 1060px;
}

.clearself:after {
    clear: both;
    content: "";
    display: table;
}

@media only screen and (min-width: 40em) {
	.column-no-left-padding {
		padding-left: 0;
	}

	.column-no-right-padding {
		padding-right: 0;
	}
}

@media only screen and (max-width: 768px) {
	.small-column-text-right {
		text-align: right;
	}
}

.not-collapsed-div {
	min-height: 1px;
}

table.strip_style {
	background-color: transparent;
	border:none;
	margin: 0;
	padding: 0;
}

table.strip_style td, table.strip_style tr {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

table.strip_style tr:nth-of-type(even) {
	background-color: transparent;
}

.normal-spaced-list {
	list-style: outside none none;
	margin-left: 0;
}

.normal-spaced-list > li {
	margin-bottom: 10px;
}

.normal-spaced-list a {
	color: inherit;
}

/* site related */

.page-wrapper {
	overflow: hidden;
    width: 100%;
}

.page-wrapper .content-wrapper {
	position: relative;
	left: 0;
	background-color: white;
}

@media only screen and (max-width: 768px) {
	.page-wrapper .content-wrapper.pulled {
		left: 270px;
		overflow: hidden;
		transition: left 0.4s ease-in-out 0.3s;
		-moz-transition: left 0.4s ease-in-out 0.3s; /* Firefox 4 */
    	-webkit-transition: left 0.4s ease-in-out 0.3s; /* Safari and Chrome */
    	-o-transition: left 0.4s ease-in-out 0.3s; /* Opera */
    	-ms-transition: left 0.4s ease-in-out 0.3s; /* Explorer 10 */
	    width: 100%;
	    position: relative;
	}
}

.page-wrapper .sidenavbar {
	display: none;
	width: 270px;
	background-color: #393d3e;
	overflow-y: scroll;
	position: fixed;
    top: 0;
    left: 0;
    bottom:0;
    padding: 0px;
}

.page-wrapper .sidenavbar ul {
	padding: 0;
	margin:0;
	list-style-type: none;
}

.page-wrapper .sidenavbar ul a {
	color:white;
	text-transform: uppercase;
	font-size: 17px;
	font-family:"Pier";
	font-weight: normal;
	display: block;
	padding: 5px 10px 5px 30px;
}

.page-wrapper .sidenavbar ul a:hover {
	background-color: black;
}

@media only screen and (max-width: 768px) {
	.page-wrapper .sidenavbar.open {
		display: block;
	}
}

.dvnavbtn a {
	display: inline-block;
	width: 30px;
	height: 30px;
	transition: all 0.3s ease-in 0s;
	background: transparent url("/assets/adhoc/imgs/mobile-menu-icon.png") no-repeat center center;
}

span.arrowChar {
	font-family: "BodoniOrnaments";
}

.main-wrapper {

}

.dvfooter .bottom {
	margin: 0 5%;
}

.dvfooter {
	background:url(/assets/adhoc/imgs/break-elem.png) no-repeat center top;
	padding-top: 40px;
	margin-top:20px;
	padding-bottom: 30px;
}

.dvfooter .logo img {
	max-height: 50px;
}

.dvfooter .logo {
}

.dvfootermenu {
	margin-top: 20px;
}

@media only screen and (max-width: 768px) {
	.dvfooter .logo {
		text-align: center;
	}

	.dvfootermenu .basic-menu > li > a {
		font-size: 12px;
	}
}

.dvfooter .dvsocial {
	margin-top: 20px;
	text-align: center;
}

.dvfooter .dvfootersearch {
	margin-top: 13px;
}

.dvfooter .copy-text {
	margin:10px 0;
	text-align: center;
	font-size: 15px;
	color: #686057;
}

.dvsocial > a {
	display: inline-block;
	margin: 0 3px;
}

.dvtopbar {
	margin: 0 auto;
	width: 100%;
	max-width: 1300px;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
	z-index: 10;
	/*border-bottom: 1px solid #c4bfba;*/
	-webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.75);
}

.dvtopbar.stikyClone {
	position:fixed;
	top:0;
	margin-top: 0;
	display: none;
	/*left: 50%;
    transform: translate(-50%, 0);*/
    background-color: white;	
}

.page-wrapper .content-wrapper.pulled .dvtopbar.stikyClone {
	transition: left 0.4s ease-in-out 0.3s;
	-moz-transition: left 0.4s ease-in-out 0.3s; /* Firefox 4 */
	-webkit-transition: left 0.4s ease-in-out 0.3s; /* Safari and Chrome */
	-o-transition: left 0.4s ease-in-out 0.3s; /* Opera */
	-ms-transition: left 0.4s ease-in-out 0.3s; /* Explorer 10 */
}

.dvtopbar.stikyClone .topbar-inner, .dvtopbar.stikyClone .search-panel-row {
	/*display: none;*/
}

/*
.dvtopbar.alwaysVisible .topbar-inner, .dvtopbar.alwaysVisible .search-panel-row {
	display: none;
}

.dvtopbar.alwaysVisible {
	left: 50%;
    transform: translate(-50%, 0);
}*/

.dvmainmenu::after {
	/*-webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.75);
    content: "";
    display: block;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;*/
}

.dvtopbar .ismiddle {
	text-align: center;
}

.dvtopbar .logo img {
	max-height: 74px;
}

.dvtopbar .topbar-inner {
	margin-top: 10px;
	margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
	.dvtopbar .isright {
		text-align: right;
	}

	.dvtopbar .topbar-inner {
		margin-bottom: 10px;
	}
}

.basic-menu {
	text-align: center;
	margin: 0;
}

.basic-menu > li {
	display: inline-block;
	padding: 0 18px;
}

.basic-menu > li.active > a {
	background-color: #FFCC00;
}

.basic-menu > li > a {
	color: #686057;
	text-transform: uppercase;
	font-size: 17px;
	font-family:"Pier";
	font-weight: normal;
}

@media only screen and (max-width: 768px) {
	.dvtopbar .dvmainmenu {
		display: none;
	}
}

.wide-banner {
	margin: 30px 0; /* here, because need to collapse marging with following break-elem */
	text-align: center;
}

.wide-banner:empty {
	display: none;
}

.wide-banner .banner-block {
	display: inline-block;
}

.break-elem {
	background:url(/assets/adhoc/imgs/break-elem.png) no-repeat center top;
	height: 20px;
	margin: 20px 0;
}

h2.basic {
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	line-height: 1em;
	font-size: 17px;
	font-family: "Pier";
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #FFCC00;
	color: inherit;
}

h2.basic a {
	color: inherit;
}

.boxes-feed a {
	display: block;
	color: inherit;
}

.boxes-feed .thumb {

}

.boxes-feed .thumb img {
	width: 100%;
}

.boxes-feed .patronymic {
	display: none;
	font-size: 17px;
	font-family: "Pier";
	line-height: 1em;
	margin:10px 0 -6px 0;
	text-transform: uppercase;
}

.boxes-feed .name {
	font-size: 18px;
	line-height: 1.3em;
	font-family: "ArmWrestler";
}

.boxes-feed .excerpt {
	font-size: 15px;
	line-height: 1.3em;
}

.boxes-feed .skip {
	width: 0;
	display: none;
}

.boxes-feed .has_image {
	clear: both;
	width: 100%;
}

.boxes-feed .has_image a {
}

.boxes-feed .has_image .thumb {
	float: left;
	margin-right: 20px;
}

.boxes-feed .has_image .thumb img {
	width: auto;
}

.boxes-feed .has_image .name {
	margin-bottom: 10px;
}

.boxes-feed .has_image .excerpt {
	overflow: hidden;
}

.boxes-feed .readmore-container {
	text-align: right;
}

.boxes-feed .readmore-container > a {
	color: inherit;
	font-size: 18px;
	font-family: "ArmWrestler";
	font-weight: bold;
}

.boxes-feed .readmore-container.loading_status a {
	display: none;
}

.boxes-feed .readmore-container.loading_status {
	background: transparent url(/assets/adhoc/line-loading.gif) no-repeat center center;
	height: 18px;
}

.mix-rels .patronymic {
	display: block;
}

.newsscrolllist {
	list-style-type: none;
	display: none;
}

.newsscrolllist_container {
	height: 340px;
}

.newsscrolllist_container .simply-scroll-clip {
	height: 340px;
}

.newsscrolllist_container ul {
	display: block;
	padding: 0;
	margin: 0
}

.newsscrolllist_container li {
}

.newsscrolllist_container li a {
	display: block;
	margin: 5px 0;
	color: inherit;
}

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
} 

.latest-news .date {
	font-size: 15px;
	color:#9D958F;
}

.latest-news .name {
	font-size: 15px;
	font-family: "ArmWrestler";
	line-height: 1.1em;
}

.latest-news .excerpt {
	font-size: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.widget_header {
	font-size: 18px;
	font-family: "ArmWrestler";
	font-weight: bold;
	margin-bottom: 15px;
}

.banner-one {
	margin-bottom: 10px;
}

.banner-one > a {
	display: block;
	color: inherit;
}

.banner-one .thumb {

}

.banner-one .name {
	font-size: 18px;
	line-height: 2em;
	font-family: "ArmWrestler";
}

.banner-one .excerpt {
	font-size: 15px;
	line-height: 1.3em;
}

.one-to-four-boxes a {
	display: block;
	color: inherit;
}

.one-to-four-boxes .name {
	font-size: 15px;
	font-family: "ArmWrestler";
	margin-bottom: 10px;
}

.one-to-four-boxes .excerpt {
	font-size: 15px;
}

.one-to-four-boxes .big-one {
	margin-bottom: 20px;
	position: relative;
}

.one-to-four-boxes .caption {
	position: absolute;
	bottom: 60px;
	left:20px;
	width: 50%;
	background-color: rgba(255,255,255,0.7);
	padding: 20px 20px 30px 20px;
}

.one-to-four-boxes.responsive {
	overflow: hidden;
}

.one-to-four-boxes.responsive .big-one {
	clear: both;
	display: block;
}

.one-to-four-boxes.responsive .big-one img {
}

.one-to-four-boxes.responsive .item-one {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	display: block;
	overflow: hidden;
}

.one-to-four-boxes.responsive .item-one-info:after {
	clear: both;
    content: "";
    display: table;
}

.one-to-four-boxes.responsive .item-one img {
	max-width: 123px;
}

.one-to-four-boxes.responsive .item-one-info {
}

.one-to-four-boxes.responsive .io1 {
}

.one-to-four-boxes.responsive .io2 {
}

.one-to-four-boxes.responsive .io3 {
}

.one-to-four-boxes.responsive .io4 {
}

@media only screen and (min-width: 40em) {
	.one-to-four-boxes.responsive {
		width:100%;padding-bottom:52%;position:relative;
	}

	.one-to-four-boxes.responsive .big-one {
		position:absolute;width:67%;padding-bottom:52%;left:0;top:0;overflow:hidden;
	}

	.one-to-four-boxes.responsive .big-one img {
		display:block;position:absolute;left:0;top:0;height:98%;max-width:none;
	}

	.one-to-four-boxes.responsive .item-one {
		position:absolute;width:12%;height:23%;left:69%;
	}

	.one-to-four-boxes.responsive .item-one img {
		display:block;position:absolute;left:0;top:0;height:100%;max-width:none;
	}

	.one-to-four-boxes.responsive .item-one-info {
		position:absolute;width:18%;height:23%;left:82%;overflow:hidden;
	}

	.one-to-four-boxes.responsive .io1 {
		top:0%;
	}

	.one-to-four-boxes.responsive .io2 {
		top:25%;
	}

	.one-to-four-boxes.responsive .io3 {
		top:50%;
	}

	.one-to-four-boxes.responsive .io4 {
		top:75%;
	}	
}

.newsletter-box {
	border: 1px solid #FFCC00;
}

.newsletter-box .bottom {
	background-color:#FFCC00;
	font-size: 0.875em;
	height: 2.3125em;
	line-height: 2.3125em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 5px;
}

.newsletter-box .email {
	margin: 0;
	padding: 5px;
	border:none;
	box-shadow: none;
}

.newsletter-box .submit {
	margin: 0;
	padding: 0;
	border:none;
	box-shadow: none;
	color: white;
	background:none;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 10px;
}

.sidebar-widget {
	margin-bottom: 40px;
}

.sidebar-banner {
	margin-bottom: 40px;
}

.sidebar-feed a {
	display: block;
	color: inherit;
}

.sidebar-feed .thumb {

}

.sidebar-feed .name {
	font-size: 15px;
	line-height: 1.4em;
	font-family: "ArmWrestler";
}

.sidebar-feed .excerpt {
	font-size: 15px;
	line-height: 1.3em;
}

.search-panel-row {
	display: none;
	background-color: #eee;
	padding: 10px 0;
}

.search-panel-row > div {
	max-width: 70%;
}

.search-panel-row #keyword2 {
	margin-bottom:0; 
}

.search-panel-row .keyword2-submit {
	background: #ffcc00 url("/assets/adhoc/social/lupa.png") no-repeat scroll center center;
    margin: 0;
    font-size: 0.875em;
    height: 2.3125em;
    border: 1px solid #ccc;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 2.3125em;
}

.dvfooter #keyword3 {
	margin-bottom:0; 
	border: 1px solid #ffcc00;
}

.dvfooter .keyword3-submit {
	background: #ffcc00 url("/assets/adhoc/social/lupa.png") no-repeat scroll center center;
    margin: 0;
    font-size: 0.875em;
    height: 2.3125em;
    border: 1px solid #ffcc00;
    padding: 0 10px;
    line-height: 2.3125em;
    box-shadow: none;
    width: 100%;
}

.dvmainmenu {
	margin: 10px 0 0 0; 
}

/* breadcrumb/pathway/history */

.breadcrumbstyle1 {
	margin-left: 0;
}

.breadcrumbstyle1 li {
	font-size: 11px;
	line-height: 26px;
	margin-left:0; 
	margin-right:0; 
}

.breadcrumbstyle1 li.youlooked {
	background: url("/assets/adhoc/imgs/navigazioneHaiCercato.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width: 104px;
	text-align: center;
	color: white;
}

.breadcrumbstyle1 li > div {
	background: url("/assets/adhoc/imgs/navigazioneCodaX.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.breadcrumbstyle1 li > div > div {
	background: url("/assets/adhoc/imgs/navigazionePunta.png") no-repeat scroll top right rgba(0, 0, 0, 0);
}

.breadcrumbstyle1 li > div > div > a {
	display: block;
	background: url("/assets/adhoc/imgs/navigazioneCorpo.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 8px 0 29px;
	color:black;
}

.breadcrumbstyle1 .startnewsearch a {
	display: block;
	background: url("/assets/adhoc/imgs/navigazioneAnnulla.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	margin-left: 6px;
    padding-left: 16px;
    color:#6d314d;
}

.lazy-hidden {
    opacity: 0;
}

.lazy-loaded {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 1;
}

.cntblocker {
	position:absolute;z-index:3;left:0px;top:0px;width:100%;height:100%;
}

.two-cols-boxes a {
	display: block;
	position: relative;
	color: inherit;
}

.two-cols-boxes a .category {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	color: white;
	padding: 3px;
	font-size: 20px;
}

.plusgallery {
	margin: 20px 0;
}

.plusgallery ul {
	padding: 0;
	margin: 0;
}

.plusgallery ul > li {
	padding: 0;
	margin: 0;
}

.plusgallery .smartthumb {
	display: block;
	margin: 1px;
}

#svg_map {
	height:574px;
	width: 100%;
}

.svg_geo_map.leaflet-container .rounded-map-icon {
	border-radius: 50%;
}

.svg_geo_map .leaflet-shadow-pane svg {
	position: absolute;
	left: 0;
	top:0;
}

.svg_geo_map .leaflet-shadow-pane {
	z-index: 3; /* trick to have svg map below polylines */
}

.svg_geo_map .leaflet-top {
	z-index: 9; /* fix conflict with topbar */
} 

.svg_geo_map .remove_geo_fix, .svg_geo_map .config_bezier {
	display: none;
}

.svg_geo_map.editmodeon .remove_geo_fix, .svg_geo_map.editmodeon .config_bezier {
	display: block;
}

#svg_map .hovering {
    fill-opacity: .7;
}

div.zone_name_svg_map .header {	
    text-align: center;			
    padding: 2px;				
    font-size: 15px;
    font-family: "ArmWrestler";		
    background: white;	
    border: 0px;		
    border-radius: 8px;			
    pointer-events: none;	
    display: table;
}

div.zone_name_svg_map .header > span {
	display: table-cell;
	vertical-align: middle;
}

div.zone_name_svg_map .forniture {
	white-space: nowrap;
	line-height: 25px;
	font-family: Arial;
	font-size: 15px;

}

div.zone_name_svg_map .forniture img {
	display: inline-block;
	margin-right: 8px;
}

.svg_geo_map .emilia_pp .leaflet-popup-content a {
	font-size: 15px;
    font-family: "ArmWrestler";
}

/* fix conflict with zurb */
.fancybox-arrow {
	-webkit-box-shadow: none; 
	box-shadow: none; 
	-webkit-transition: none; 
	-moz-transition: none; 
	transition: none; 
	border: inherit;
}

.fancybox-arrow[disabled],
.fancybox-arrow[disabled]:hover,
.fancybox-arrow[disabled]:focus {
	background-color: inherit;
	border:inherit;
	-webkit-box-shadow: none; 
	box-shadow: none; 
	-webkit-transition: none; 
	-moz-transition: none; 
	transition: none;
}

.fancybox-arrow:hover,
.fancybox-arrow:active,
.fancybox-arrow:focus {
	background-color: inherit;
	border:inherit;
	-webkit-box-shadow: none; 
	box-shadow: none; 
	-webkit-transition: none; 
	-moz-transition: none; 
	transition: none;
}

/*                */
/* HOME           */
/*                */

.home-wrapper {
	color: #686057;
}

.home-wrapper .primo-piano > a {
	color: inherit;
	display: block;
	position: relative;
}

@media only screen and (max-width: 768px) {
	.home-wrapper .primo-piano > a { 
		margin: 0 -16px;
	}
}

.home-wrapper .primo-piano .caption {
	padding: 7px 16px 0px 16px;
}

.home-wrapper .primo-piano .group {
	font-family:"Pier";
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.3em;
}

.home-wrapper .primo-piano .name {
	font-family: "ArmWrestler";
    font-size: 18px;
    line-height: 1.3em;
}

.home-wrapper .primo-piano .excerpt {
	font-size: 15px;
	line-height: 1.3em;
}

@media only screen and (min-width: 40em) {
	.home-wrapper .primo-piano .caption {
		position: absolute;
		width: 50%;
		bottom: 60px;
		left:20px;
		right: 0;
		background-color: rgba(255,255,255,0.7);
		padding: 20px 20px 30px 20px;
	}
}

/*                */
/* SINGLE         */
/*                */

.single-wrapper {
	color: #686057;
}

.single-wrapper .photo {
	overflow: hidden;
	text-align: center;
}

.single-wrapper .photo img {
	max-width: 100%;
	/* commented, because i don't remember why we set it 
	max-width: none;
	margin: 0 -9999% 0 -9999%;  way to center image in a div too small for it */
}

.single-wrapper h1 {
	font-size: 18px;
	font-family:"ArmWrestler";
	color: inherit;
	text-transform: none;
	margin: 20px 0 10px 0;
}

.single-wrapper h2 {
	font-size: 18px;
	font-family:"Pier";
	font-weight: normal;
	color: inherit;
	margin: 10px 0 10px 0;
}

.single-wrapper h3, .single-wrapper h1.like-h3 {
	font-size: 16px;
	font-family:"Pier";
	text-transform: uppercase;
	font-weight: normal;
	color: inherit;
	margin: 10px 0 10px 0;
}

.single-wrapper h3 a, .single-wrapper h1.like-h3 a {
	color: inherit;
}

.single-wrapper .single_excerpt {
	font-style: italic;
}

.single-wrapper .patronymic {
	font-size: 15px;
}

.single-wrapper .patronymic a {
	font-family: "Pier";
	text-transform: uppercase;
	color: inherit;
}

.single-wrapper .info-card {
	font-size: 15px;
	line-height: 1.3em;
	margin-top: 15px;
}

.single-wrapper .info-card a {
	color: inherit;
}

.single-wrapper .info-map {
    height: 220px;
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
}

.single-wrapper .single-rel {
	font-size: 15px;
	margin-top: 10px;
}

.single-wrapper .bulletedlist ul {
	list-style-type: square;
}

.single-wrapper .bulletedlist > li {
	padding-bottom: 0;
}

.single-wrapper .bulletedlist a {
	color: inherit;
	font-size: 15px;
}

.single-wrapper .ingredienti-container {
	margin-bottom: 20px;
}

.single-wrapper .slider_container {
	margin-bottom: 20px;
	/*height: 463px;*/
	position: relative;
} 

.single-wrapper .slider_container .orbit-container {
	background-color: white;
} 

.single-wrapper .slider_container .playbutton {
	background: transparent url(/assets/adhoc/imgs/playbutton.png) no-repeat center center;
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
} 

.single-wrapper .text-body {
	font-size: 15px;
	margin-bottom: 30px;
}

.single-wrapper .rels_map {
	height: 350px;
	margin-bottom: 20px;
}

.single-wrapper .rels_map img {
	max-width: none;
}

.single-wrapper .single_section2 {
	border-bottom: 1px solid gray;
    margin-bottom: 0px;
    margin-top: 13px;
    padding-left: 13px;
    height: 18px;
    line-height: 18px;
}

.single-wrapper .single_section2 span {
	color: #333;
	background: none repeat scroll 0 0 white;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    margin-top: -1px;
    padding: 0.3rem 0.6rem;
}

.single-wrapper .single_second_header2 {
	color: #333;
	font-size: 28px;
	line-height: 2em;
	font-family: Georgia,Times,serif;
}

.single-wrapper .single_second_header2 a {
	color: inherit;
}

.single-wrapper .readmorebtn_wrapper {
	overflow: hidden;
	margin-top: 10px;
}

.single-wrapper .readmorebtn_wrapper .readless .formore, .single-wrapper .readmorebtn_wrapper .readmore .forless {
    display: none;
}

.single-wrapper .readmorebtn_wrapper a {
	background-color: rgb(242, 205, 78);
	border: 1px solid black;
    color: white;
    float: right;
    font-size: 11px;
    line-height: 20px;
    padding: 0 5px;
    text-decoration: none;
    font-weight: bold;
    font-family: Georgia;
    border-radius:4px;
}

.single-wrapper .readmorebtn_recipes {
	float: right;
	margin-top: 19px;
}

.single-wrapper .single_text a {
	color:inherit;
	text-decoration: underline;
}

.single-wrapper .four_images_header {
	margin-bottom: 20px;
	position: relative;
	height: 46px;
    overflow: hidden;
} 

.single-wrapper .four_images_header.fullH {
	height: auto;
}

.single-wrapper .four_images_header .chheader {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: white;
    font-family: "Pier";
    font-size: 23px;
    text-transform: uppercase;
    font-weight: normal;
    left: 0;
    line-height: 2em;
    margin: 0;
    padding: 0 0 0 17px;
    position: absolute;
    right: 0;
}

.single-wrapper .inline_image_rels li {
	width:109px; 
	height: 109px;
	overflow: hidden;
}

.single-wrapper .inline_image_rels li > div {
	position:relative;
    float: right;
    right: 50%;
}

.single-wrapper .inline_image_rels img {
	height: 109px;
    max-width: none;
    position: relative; 
    right:-50%;
} 

.single-wrapper #prodotti_rels .name {
	display: block;
	text-align: center;
	border-bottom: 2px solid #ffcc00;
	/*padding-bottom: 10px;*/
	font-family: "Pier";
    font-size: 14px;
    font-weight: normal;
    line-height: 1.1em;
    height: 3em;
    overflow: hidden;
}

/* cards */
.card_wrapper {
	margin-bottom: 20px;
}

.card_wrapper .card_text {
	height: 225px;
	line-height: 1.2em;
	overflow: hidden;
}

.card_wrapper .card_text.hor {
	height: 65px;
	overflow: hidden;
}

.card_wrapper .card_text.openned {
	height: auto;
	overflow: inherit;
}

.single-wrapper .card_left_image {
	float: left;
    width: 50%;
    margin: 0 15px 0px 0;
}

.single-wrapper .readmorebtn_wrapper {
	overflow: hidden;
	margin-top: 10px;
}

.single-wrapper .readmorebtn_wrapper .readless .formore, .single-wrapper .readmorebtn_wrapper .readmore .forless {
    display: none;
}

.single-wrapper .readmorebtn_wrapper a {
	background-color: rgb(242, 205, 78);
	border: 1px solid black;
    color: white;
    float: right;
    font-size: 11px;
    line-height: 20px;
    padding: 0 5px;
    text-decoration: none;
    font-weight: bold;
    font-family: Georgia;
    border-radius:4px;
}

.single-wrapper .readmorebtn_recipes {
	float: right;
	margin-top: 19px;
}

.card_wrapper .card_images_list {
	margin:0 -0.325em;
}

.card_wrapper .card_images_list li {
	padding-left: 0.325em;
    padding-right: 0.325em;
    padding-bottom: 0.650em
}

.card_wrapper .seemorehidden {
	display: none;
}

.fancybox_prodotti .name {
	font-family: "ArmWrestler";
    font-size: 15px;
    line-height: 1.4em;
    color: #686057;
}

.fancybox_prodotti .desc {
	font-size: 15px;
    line-height: 1.3em;
    color: #686057;
}

/* category pages */

.category_post_row {
	margin-bottom: 5px;
}

.category_post_photo {
	float:left;
	max-width: 100px;
	margin: 10px 10px 2px;
}

.category_post_header {
	background-color: #e6e7e8;
    border: 1px solid #dddddd;
    padding: 5px;
}

.category_post_header_inner {
	border-bottom: 1px solid #666666;
    border-top: 0 none;
    font-size: 20px;
    font-weight: normal;
    line-height: 1em;
    margin-bottom: 17px;
    padding: 11px 0 0;
}

.category_post_header a {
	color: inherit;
	font-family: "ArmWrestler";
    font-size: 18px;
}

.category_post_data {
	margin-left: 120px;
}

.category_post_data_inner {
    line-height: 1.6em;
    padding: 5px 0;
    font-size: 13.4px;
}

.category_post_data_inner a {
	color:#333;
	text-decoration: underline;
}

.category_post_data_inner a:hover {
	color:#fc3;
} 

.category-wrapper {
	padding: 0 10px;
}

.category-paggination-container {
	text-align: center;
	color: #666666;
	margin: 20px 0;
}

.category-paggination-container a {
	color: #666666;
}

.category-paggination-container a:hover {
	color: #fc3;
}

.category_desc {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.3em;
}

/* virtigni raccontati */

.single_vitignirac_header {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 30px;
	font-weight: 400;
}

.single_vitignirac_sub_header {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 10px;
}

.vitignirac_m_image {
	position: relative;
}

.vitignirac_m_image .writing_above {
	position: absolute;
	bottom: 0;
	font-size: 30px;
	padding: 10px;
	background-color:rgba(0,0,0,0.6);
	color: #e1317b;
	font-family: 'NeutraDispBold';
	cursor: pointer;
	font-weight: 400;
	padding-right: 30px;
}

@media only screen and (min-width: 800px) {
	.vitignirac_m_image .writing_above {
		font-size: 50px;	
	}
}

@media only screen and (min-width: 1024px) {
	.vitignirac_m_image .writing_above {
		font-size: 80px;	
	}
}

.single_slider_container .playbutton {
	background: transparent url(/assets/adhoc/imgs/McLGznn8i.png) no-repeat center center;
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.vitigni-rac-list, .vitigni-rac-list a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 17px;
	/*color: #b52c66;*/
}

.vitignirac_m_image .playbutton {
	background: transparent url(/assets/adhoc/imgs/McLGznn8i.png) no-repeat center center;
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
} 

/* tags */

.single_tags {
	color:#333;
	font-size: 13.4px;
	padding-left: 10px;
}

.single_tags a {
	color:#333;
	text-decoration: underline;
} 

.single_tags a:hover {
	color:#fc3;
}

/* divisione */

.top_image {
	position: relative;
}

.cntblocker {
	position:absolute;z-index:3;left:0px;top:0px;width:100%;height:100%;
}

.divisione_famiglia_list {
	font-family: Georgia,Times,serif;
}

.divisione_famiglia_list a, .divisione_related_list a {
	color:black;
}

.divisione_famiglia_list .f_image, .divisione_related_list .f_image {
	height: 145px;
	position: relative;
}

.divisione_famiglia_list .f_name {
	font-weight: bold;
}

.divisione_famiglia_list .f_ingridienti {
	margin-bottom: 0;
}

.f_ingridienti .extra_box {
	display: none;
}

.divisione_related_list {
	font-family: Georgia,Times,serif;
}

.divisione_related_list .f_name {
	font-weight: bold;
} 

/* ingredienti */

.famiglia_fitler_section_btn {
	
}

.famiglia_chef_filter_section { 
	display: none;
	margin-bottom: 20px;
}

.famiglia_chef_filter_section a:focus, .filter_section a:focus { 
	outline: none;
}

.famiglia_chef_filter_section li div {
	height: 82px;
}

.famiglia_chef_filter_section li span, .filter_section li span {
    color: #111;
    display: block;
    font-family: Verdana,serif;
    font-size: 9px;
    font-weight: bold;
    line-height: 11px;
    text-transform: uppercase;
}

.filter_section li {
	clear: none !important;
}

.filter_section li span {
	height: 44px;
	overflow: hidden;
}

.famiglia_chef_filter_section .selected_chef img, .filter_section .selected_filter img {
	border: 1px solid #ffffff;
    box-shadow: 0 0 3px #999999;
}

.famiglia_chef_filter_section .selected_chef span, .filter_section .selected_filter span {
	text-decoration: underline;
}

.famiglia_ingredienti_list {
	font-family: Georgia,Times,serif;
}

.famiglia_ingredienti_list .i_name {
	font-size: 25px;
	font-weight: bold;
}

.famiglia_ingredienti_list .chef_name {
	font-weight: bold;
	font-size: 20px;
}

.famiglia_ingredienti_list a {
	color: inherit;
}

.famiglia_related_list > li {
	margin-bottom: 20px;
}

.famiglia_related_list a {
	color:inherit;
	font-family: Georgia,Times,serif;
}

.famiglia_related_list .f_name {
	font-size: 24px;
	font-weight: bold;
}

.famiglia_related_list .r_header {
	font-size: 24px;
	font-weight: bold;
	font-family: Georgia,Times,serif;
} 

/* famiglia */

.famiglia_ricette_list {
	list-style-type: none;
}

.famiglia_ricette_list > li, .famiglia_chef_lines > li {
}

.famiglia_chef_lines > li {
	margin-bottom: 20px;
}

/* relsfeed */

.sres_default_box > div {
	line-height: 17px;
	background: url(/assets/adhoc/imgs/content_bg.gif) repeat scroll left top white;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 5px;
    box-shadow: 0 0 7px rgb(153, 153, 153);
    font-size: 12.75;
    height: auto;
    padding: 0.4em 0.8em 0.8em 0.8em;
    min-height: 189px;
}

.sres_default_box .sres_header {
	border-bottom:1px solid #cccccc;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

.sres_default_box .sres_header a {
	color: #333;
	font-family: Georgia,Times,serif;
	font-size: 16px;
	line-height: 16px;
}

.sres_default_box .sres_data {
	background-color: rgba(221, 221, 221, 0.3);
	padding: 5px 8px;
	font-family: Georgia,Times,serif;
	font-size: 12.75px;
	line-height: 17.85px;
	color:#333;
}

.sres_default_box .sres_data a {
	text-decoration: underline;
	color: #f0312f;
}

.sres_default_box .sres_photo img {
	max-width: 110px;
} 

.sres_default_box .sres_photo a {
	display: block;
	width: 110px;
	overflow: hidden;
	position: relative;
} 

.sres_default_box .sres_photo img, .taccionoricette_sres_box .youtube_photo img {
	transition: all .2s ease-in-out;
}

.sres_default_box:hover .sres_photo img, .taccionoricette_sres_box .youtube_photo:hover img {
	transform: scale(1.2);
}

.feed-paggination-container {
	text-align: center;
	font-family: Georgia,Times,serif;
	color: #666666;
}

.feed-paggination-container a {
	color: #666666;
}

.feed-paggination-container a:hover {
	color: #fc3;
} 

/* eventi */

.rounded_text_box {
	color: #666666;
    font-family: Georgia,Times,serif;
    font-size: 15.3px;
    line-height: 23.8px;
    background: url(/assets/adhoc/imgs/content_bg.gif) repeat scroll left top white;
    border: 2px solid #ffffff;
    border-radius: 5px;
    box-shadow: 0 0 7px #999;
    padding: 0.4em 0.8em;
    overflow: hidden;
}

.rounded_text_box a {
	color:#cc0000;
	text-transform: uppercase;
}

.rounded_text_box span {
	color:#333333;
	text-transform: uppercase;
}

ul.raw_list {
	margin: 0;
	padding: 0;
	list-style: none;
} 

.detached_box {
	margin-bottom: 20px;
}

.hierarchy_icon {
	position: relative;
} 

.single-wrapper .grid_list_type .item_name {
	font-size: 20px;
    font-weight: bold;
}

.single-wrapper .grid_list_type > li > a {
	display: block;
	overflow: hidden;
}

.single-wrapper .grid_list_type a {
	color: inherit;
} 

.single-wrapper .widebar_relation {
	position: relative;
	height: 46px;
	overflow: hidden;
}

.single-wrapper .widebar_relation a {
	display: block;
}

.single-wrapper .widebar_relation .chunk_name {
	background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: white;
    font-size: 23px;
    font-weight: normal;
    left: 0;
    line-height: 2em;
    margin: 0;
    padding: 0 0 0 17px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
}

.zonepage_map {
	height: 350px;
	margin-bottom: 20px;
}

.zonepage_map img {
	max-width: none;
}

.single-wrapper.chunk_forniture h1 {
	margin-top: 0;
}

.single-wrapper.chunk_forniture .photo {
	float: left;
	margin-right: 20px;
}

.single-wrapper.chunk_forniture .info-card {
	overflow: hidden;
}

/*                */
/* FEEDS          */
/*                */

.search-wrapper {
	color: #686057;
}

.search-wrapper #le-search-parameters.gray-box {
	width: 80%;
	background-color: #F2F1F0;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 18px 18px 0 18px;
}

.search-wrapper #le-search-parameters.gray-box input, 
.search-wrapper #le-search-parameters.gray-box select {
	margin: 0;
	border: 1px solid #FFCC00;
}

.search-wrapper #le-search-parameters.gray-box select {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    font-size: 0.875em;
    height: 2.3125em;
}

.search-wrapper #dv-loading-bar.loading_status {
	background: transparent url(/assets/adhoc/balls-loading.gif) no-repeat center center;
	height: 70px;
} 

.search-wrapper #dv-facets > li {
	padding-bottom: 18px;
}

.search-wrapper .newsearchbtn {
	font-size: 0.875em;
    height: 2.3125em;
    line-height: 2.3125em;
    background-color: #FFCC00;
    color: inherit;
    text-transform: uppercase;
    font-family: "Pier";
    font-size: 15px;
    display: block;
    padding-left: 15px;
}

.search-wrapper .readmore_next {
	color: inherit;
	font-size: 18px;
	font-family: "ArmWrestler";
	font-weight: bold;
}

.search-wrapper #search-history.basic {
	padding: 0;
	margin: 15px 0 15px 0;
	overflow: hidden;
}

.search-wrapper .featured-video {
	margin: 15px 0;
}

.search-wrapper .nuova_search {
	float: right;
	display: inline-block;
	margin-left: 15px;
	padding: 5px;
	line-height: 1em;
	background-color: #ffcc00;
	color: #686057;
    font-family: "Pier";
    font-size: 17px;
    font-weight: normal;
    text-transform: uppercase;
}

.search-wrapper.feed_forniture .boxes-feed .thumb img {
}

/*                */
/* PG             */
/*                */

/* Ricette page */

.single-wrapper .ricettethumb {
	font-family: Verdana;
	border-bottom: 2px solid rgb(197,198,200);
}

.single-wrapper .ricettethumb a {
	display: block;
	color: inherit;
}

.single-wrapper .ricettethumb .photo {
	margin-bottom: 15px;
}

.single-wrapper .ricettethumb .name {
	margin: 0 5px;
	line-height: 1.2em;
	height: 63px;
	overflow: hidden;
}

.single-wrapper .ricettethumb .link {
	font-size: 22px;
	margin: 0 5px 10px 5px;
	color: rgb(203,67,105);
	height: 40px;
	line-height: 40px;
	background: transparent url(/assets/adhoc/imgs/video-icon.png) no-repeat center right;
}

.single-wrapper .ricettethumb .link.smaller, .single-wrapper .ricettethumb .linkric.smaller {
	font-size: 16px;
}

.single-wrapper .ricettethumb .linkric {
	font-size: 22px;
	margin: 0 5px 10px 5px;
	color: rgb(203,67,105);
	height: 40px;
	line-height: 40px;
	background: transparent url(/assets/adhoc/imgs/taccuino-icon.png) no-repeat center right;
}

/* divisioni */

.divisioni_list > li {
	margin-bottom: 20px;
}

.divisioni_list a {
	color: inherit;
}

.divisioni_list .d_name {
    font-size: 25px;
    font-weight: bold;
}

.divisioni_list_famiglia > li {
	margin-bottom: 10px;
}

.divisioni_list_famiglia .extra_box {
	display: none;
}

.single-wrapper .is_color_btn {
	background-color: #ffcb08;
	color: black;
}

.single-wrapper .is_color_btn:hover, .is_color_btn:focus {
	background-color: #ffcb08;
	color: white;
}

.single-wrapper .pdf_button {
	display: inline-block;
	border-radius: 10px;
	color: white;
	background-color: #FBCD31;
	text-align: center;
	padding: 9px 17px;
	font-size: 12px;
}

.single-wrapper .pdf_button:hover,
.single-wrapper .pdf_button:focus {
	background-color: #F0CD31;
}

/* zone */

.filter_page_img_box {
	margin-bottom: 6px;
    position: relative;
}

.filter_page_mainelement_name {
	background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: white;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 23px;
    font-weight: normal;
    left: 0;
    line-height: 2em;
    margin: 0;
    padding: 0 0 0 17px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
}

.filter_page_mainelements > li {
	margin-bottom: 20px;
}

.filter_page_mainelements a {
	color: inherit;
}

.filter_page_subelements .subelement_name {
	
}

.filter_page_subelements .subelement_map {
	height:200px;
	background:url("/assets/images/ajax-loader-circle.gif") no-repeat center center;
}

/* zurb map fix */
.filter_page_subelements .subelement_map img {
    max-width: none;
}

/* ingredienti */

.pg_indredienti_header {
	text-transform: uppercase;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 35px;
	margin-bottom: 7px;
}

.pg_indredienti_pretext {
	font-size: 14.8px;
    font-style: italic;
    line-height: 1.3em;
}

.ingredienti_famiglia_list {
	font-family: Georgia,Times,serif;
	margin: 0 0.3em;
}

.ingredienti_famiglia_list a {
	color:black;
}

.ingredienti_famiglia_list .f_image {
	height: 145px;
	position: relative;
}

.ingredienti_famiglia_list .f_name {
	border-bottom: 1px solid black;
	margin-bottom: 10px;
}

.ingredienti_famiglia_list .f_name a {
	text-transform: uppercase;
}

.ingredienti_famiglia_list .f_ingridienti {
	margin-bottom: 0;
	margin-top: 5px;
}

.ingredienti_famiglia_list .f_ingridienti li {
	line-height: 1em;
	padding-bottom: 10px;
}

.ingredienti_divisioni_img_box {
	position: relative;
	margin-bottom: 6px;
}

.ingredienti_divisioni_name {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
	color:white;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 23px;
	line-height: 2em;
	padding-left: 17px;
	font-family: Georgia,"Times New Roman",Times,serif;
	
}

.filter_section_buttons_container {
	background-color: #888888;
	padding: 10px;
	margin-bottom: 10px;
}

.filter_section_buttons_container a {
	margin: 0;
}

.filter_section_buttons_container .filter_label {
	line-height: 35px;
}

.filter_section a:focus { 
	outline: none;
}

.filter_section li span {
    color: #111;
    display: block;
    font-family: Verdana,serif;
    font-size: 9px;
    font-weight: bold;
    line-height: 11px;
    text-transform: uppercase;
}

.filter_section li {
	clear: none !important;
}

.filter_section li span {
	height: 44px;
	overflow: hidden;
}

/*                */
/* ACCOUNTS       */
/*                */

.login-wrapper {
	margin: auto;
	padding: 0;
	width: 320px;
}

.LoginForm {
	margin-left:8px;
	padding:26px 24px 57px;
	font-weight:normal;
	background:#fff;
	border:1px solid #e5e5e5;
	-webkit-box-shadow:rgba(200,200,200,0.7) 0 4px 10px -1px;
	box-shadow:rgba(200,200,200,0.7) 0 4px 10px -1px;
}

.LoginForm .forgetmenot {
	float: left;
	font-weight: normal;
	margin-bottom: 0;
}

.LoginForm #loginsubmit {
	width: auto;
	font-weight: normal;
	padding: 6px 10px;
	float: right;
}

.login-wrapper .lostpassword a {
	padding-left: 31px;
	text-decoration: underline;
	font-size: 13px;
}
